Bug 981479 - [abrt] imsettings-1.6.3-1.fc19: g_variant_iter_next_value: Process /usr/libexec/imsettings-check was killed by signal 11 (SIGSEGV)
[abrt] imsettings-1.6.3-1.fc19: g_variant_iter_next_value: Process /usr/libex...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:7c094b4f20e8042dbf0bee89371...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 17:41 EDT by Mark
Modified: 2015-01-16 03:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-16 03:56:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.46 KB, text/plain)
2013-07-04 17:41 EDT, Mark
no flags Details
File: cgroup (142 bytes, text/plain)
2013-07-04 17:41 EDT, Mark
no flags Details
File: core_backtrace (398 bytes, text/plain)
2013-07-04 17:41 EDT, Mark
no flags Details
File: dso_list (1.58 KB, text/plain)
2013-07-04 17:42 EDT, Mark
no flags Details
File: environ (1.35 KB, text/plain)
2013-07-04 17:42 EDT, Mark
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-04 17:42 EDT, Mark
no flags Details
File: maps (8.05 KB, text/plain)
2013-07-04 17:42 EDT, Mark
no flags Details
File: open_fds (337 bytes, text/plain)
2013-07-04 17:42 EDT, Mark
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-07-04 17:42 EDT, Mark
no flags Details

  None (edit)
Description Mark 2013-07-04 17:41:47 EDT
Version-Release number of selected component:
imsettings-1.6.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/imsettings-check --check-modulesettings -d
crash_function: g_variant_iter_next_value
executable:     /usr/libexec/imsettings-check
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul  4 17:39:37 localhost abrt[27341]: Saved core dump of pid 27334 (/usr/libexec/imsettings-check) to /var/tmp/abrt/ccpp-2013-07-04-17:39:37-27334 (9330688 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 g_variant_iter_next_value at gvariant.c:3032
 #1 g_variant_iter_next at gvariant.c:4961
 #2 _check_modules at imsettings-check.c:240
Comment 1 Mark 2013-07-04 17:41:50 EDT
Created attachment 769009 [details]
File: backtrace
Comment 2 Mark 2013-07-04 17:41:53 EDT
Created attachment 769010 [details]
File: cgroup
Comment 3 Mark 2013-07-04 17:41:56 EDT
Created attachment 769011 [details]
File: core_backtrace
Comment 4 Mark 2013-07-04 17:42:01 EDT
Created attachment 769012 [details]
File: dso_list
Comment 5 Mark 2013-07-04 17:42:03 EDT
Created attachment 769013 [details]
File: environ
Comment 6 Mark 2013-07-04 17:42:06 EDT
Created attachment 769014 [details]
File: limits
Comment 7 Mark 2013-07-04 17:42:09 EDT
Created attachment 769015 [details]
File: maps
Comment 8 Mark 2013-07-04 17:42:11 EDT
Created attachment 769016 [details]
File: open_fds
Comment 9 Mark 2013-07-04 17:42:14 EDT
Created attachment 769017 [details]
File: proc_pid_status
Comment 10 Akira TAGOH 2013-08-02 07:00:22 EDT
Is this issue reproducible? did it happen during logging into your desktop? can you attach $HOME/.cache/imsettings/log too?
Comment 11 Fedora End Of Life 2015-01-09 13:40:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Akira TAGOH 2015-01-16 03:56:31 EST
Assuming this issue is gone in the latest version. please reopen if it still persists.

Note You need to log in before you can comment on or make changes to this bug.